/* Общие */

b,
strong {
    font-weight: 700;
}

.b {
    font-weight: 700 !important;
}

.i {
    font-style: italic !important;
}

.u {
    text-decoration: underline !important;
}

.s {
    text-decoration: line-through !important;
}

.al {
    text-align: left !important;
}

a:hover {
    text-decoration: none !important;
}

.ar {
    text-align: right !important;
}

.ac {
    text-align: center !important;
}

.ac img {
    display: inline-block !important;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.dib {
    display: inline-block !important;
}

.pd15 {
    padding: 15px !important
}

.pdt15 {
    padding-top: 15px !important
}

.pdr15 {
    padding-right: 15px !important
}

.pdb15 {
    padding-bottom: 15px !important
}

.pdl15 {
    padding-left: 15px !important
}


/* Ссылки */

a {
    transition: all .25s;
}

a,
a:active,
a:focus {
    outline: none !important;
}


/* Кнопки */

.btn,
.btn:active,
.btn:focus {
    outline: none !important;
}


/* Хедер */

.t3-header.affix {
    z-index: 9999;
}

header {
    padding: 20px 0;
}


/* Заголовок страницы */

.page-header {
    margin-bottom: 40px;
}


/* Owl */

.owl-carousel .owl-controls {
    margin-top: 25px;
}

.owl-carousel .owl-controls .owl-pagination .owl-page {
    padding: 0 5px;
}

.owl-carousel .owl-controls .owl-pagination .owl-page span {
    border-radius: 0;
    border: 2px solid #a22631;
    background: none;
    width: 8px;
    height: 8px;
    margin: 0 0 10px;
    transition: opacity .25s;
}


/* Пагинация */

.pagination > li > a,
.pagination > li > span,
.counter {
    padding: 5px 15px;
}

.t3-mainnav {
    width: 100%;
}

/* Слайдшоу */

.acm-slideshow .owl-carousel {
    cursor: default;
    padding: 0;
    overflow: hidden;
    background: #333333
}

.acm-slideshow .owl-carousel .owl-wrapper-outer {
    z-index: 0
}

.acm-slideshow .owl-carousel .item {
    position: relative;
    overflow: hidden;
    height: 700px;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.acm-slideshow .owl-carousel .item .img-bg {
    width: 100%;
    margin-top: -5%;
}


.acm-slideshow .owl-carousel .item .mask {
    background: #222c54;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.85;
    filter: alpha(opacity=85)
}

.acm-slideshow .owl-carousel .slider-content {
    background: transparent;
    position: absolute;
    top: calc((100% - 530px)/2 + 130px);
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    text-align: left
}

.acm-slideshow .owl-carousel .slider-content .slider-content-inner h1 {
    color: #ffffff;
    font-weight: 400;
    margin-top: 0;
    max-width: 900px;
    font-size: 50px;
    margin: 25px 0;
}

.acm-slideshow .owl-carousel .slider-content .slider-content-inner h1 a {
    color: #ffffff
}

.acm-slideshow .owl-carousel .slider-content .slider-content-inner p {
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7;
    max-width: 700px;
}

.acm-slideshow .owl-carousel .slider-content .slider-content-inner p i {
    font-size: 27px;
    color: #a22631;
}

.acm-slideshow .owl-carousel .slider-content .slider-content-inner .btn + .btn {
    margin-left: 22px
}

@media (max-width: 1500px) {
    .acm-slideshow .owl-carousel .slider-content {
        top: calc((100% - 520px)/2 + 130px);
    }

    .acm-slideshow .owl-carousel .slider-content .slider-content-inner h1 {
        line-height: 1.25em;
        font-size: 48px;
        max-width: 750px;
    }
}

@media (max-width: 1199px) {
    .acm-slideshow .owl-carousel .slider-content {
        top: calc((100% - 445px)/2 + 130px);
    }

    .acm-slideshow .owl-carousel .slider-content .slider-content-inner h1 {
        font-size: 32px;
        max-width: 500px;
    }

    .acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
        font-size: 18px;
        margin-bottom: 22px;
        max-width: 650px;
    }
}

@media (max-width: 991px) {
    .acm-slideshow .owl-carousel .slider-content {
        top: calc((100% - 260px)/2);
    }
}


/* Навигация */

.t3-megamenu .navbar-nav > li > a,
.t3-megamenu .navbar-nav > li > span {
    transition: opacity .25s;
}


/* Заголовок */

.t3-masthead .ja-masthead {
    background-image: url('/images/homepage/bg_head.jpg');
}

.t3-masthead .ja-masthead .ja-masthead-detail .ja-masthead-title {
    font-size: 42px;
}

@media(max-width: 1199px) {
    .t3-masthead .ja-masthead .ja-masthead-detail .ja-masthead-title {
        font-size: 36px;
    }
}

@media(max-width: 992px) {
    .t3-masthead .ja-masthead .ja-masthead-detail .ja-masthead-title {
        font-size: 24px;
    }
}

@media(max-width: 992px) {
    .t3-masthead .ja-masthead .ja-masthead-detail .ja-masthead-title {
        font-weight: 400;
    }
}


/* Хлебные крошки */

.ja-masthead-description {
    max-width: 1170px;
}

.ja-masthead-description ol.breadcrumb {
    background: none;
    font-size: 14px;
    font-weight: 300;
}

.ja-masthead-description ol.breadcrumb li {
    color: #fff;
}

.ja-masthead-description ol.breadcrumb > li + li:before {
    display: none;
}

.ja-masthead-description ol.breadcrumb > li + li:after {
    content: "\f105";
    padding: 0 10px;
    font-family: "FontAwesome";
    color: #fff;
}

.ja-masthead-description ol.breadcrumb > li:last-child:after {
    display: none;
}

.ja-masthead-description ol.breadcrumb li > a {
    color: #fff;
    border-bottom: 1px solid #fff;
    transition: border-color .25s;
}

.ja-masthead-description ol.breadcrumb li > a:hover {
    border-color: transparent;
}

.ja-masthead-description ol.breadcrumb li > span {
    color: #fff;
}

.itemid-101 .ja-masthead-description ol.breadcrumb {
    display: none;
}


/* Гостевая книга */

.guestbook .form-validate input {
    display: inline-block;
}


/* Статья */

.item-page .article-title,
.item-page .article-header h1 {
    font-size: 32px;
    margin-bottom: 24px;
}

.item-page .article-aside {
    margin-bottom: 24px;
}

.item-page .item-image.pull-left {
    max-width: 40%;
    margin-right: 15px;
    margin-bottom: 15px;
}

.item-page .article-content h2 {
    font-size: 28px;
}

.item-page .article-content {
    font-size: 16px;
    font-weight: 300;
    color: #444;
}

.item-page .article-content a {
    font-weight: 500;
}

.item-page .article-content ul,
.item-page .article-content ol {
    margin-bottom: 20px;
}

.item-page .article-content ul li,
.item-page .article-content ol li {
    margin-bottom: 5px;
}

.item-page .article-content .su-thumb-gallery {
    margin-top: 20px;
    margin-bottom: 20px;
}

.item-page .article-content table thead tr th {
    vertical-align: middle;
    text-align: center;
}

@media (max-width: 767px) {

    .item-page .article-title,
    .item-page .article-header h1 {
        font-size: 24px;
    }

    .item-page .article-aside {
        margin-bottom: 15px;
    }

    .item-page .category-name {
        display: block;
        margin-right: 0;
    }

    .item-page .item-image.pull-left {
        max-width: 100%;
        margin-right: 0;
        float: none !important;
        text-align: center;
    }
}


/* Галерея в статьях */

.su-thumb-gallery .cbp-nav-next,
.su-thumb-gallery .cbp-nav-prev {
    background: #a22631;
    color: #fff;
}

.su-thumb-gallery .cbp-nav-controls > div:hover {
    background: #791c25;
}

.su-thumb-gallery .cbp-nav-next:after,
.su-thumb-gallery .cbp-nav-prev:after {
    margin-top: -9px;
}


/* Блог */

.blog h2.article-title,
.blog .article-header h2 {
    font-size: 24px;
}

.blog .article-title a {
    transition: color: #fff;
}

.blog .article-aside {
    margin-bottom: 10px;
}

.blog .readmore {
    text-align: left;
}

.blog .readmore a {
    transition: color .25s;
}

.blog .article-content p {
    text-align: left;
}

.blog .article-intro {
    font-weight: 300;
}


/* Новости на главной */

.latestnews .item .item-image {
    margin-right: 20px;
}

.latestnews .item .content-item {
    padding-left: 100px;
}

.latestnews .item .content-item h4 {
    font-size: 17px;
}

.latestnews .item .content-item h4 a {
    transition: color .25s;
    display: inline-block;
}

.cntr-home-news {
    margin-bottom: 50px;
}

.cntr-home-news h3 {
    border-top: 1px solid #eeeeee;
    padding-top: 40px;
}

.cntr-home-news h3 a,
.cntr-home-actual h3 a {
    color: #222;
}

.cntr-home-news h3 a:hover,
.cntr-home-actual h3 a:hover {
    color: #a22630;
}

.cntr-home-news .latestnews:after {
    content: '';
    display: block;
    clear: both;
}

.cntr-home-news .latestnews .latestnews-row {
    width: 50%;
    float: left;
}

.cntr-home-news .latestnews .latestnews-row:nth-child(1) {
    border-right: 1px solid #eeeeee;
    padding-right: 30px;
}

.cntr-home-news .latestnews .latestnews-row:nth-child(2) {
    padding-left: 30px;
}

.cntr-home-news .latestnews .item {
    padding-top: 0;
    margin-top: 0;
    border-top: none;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}

.cntr-home-hot .content-item h3 {
    margin-bottom: 15px;
}

.cntr-home-hot .content-item .content-meta {
    margin-bottom: 15px;
}

.latestnews.recently-list.cntr-home-actual .cntr-list-readmore {
    margin-top: 15px;
    margin-bottom: 50px;
}

.itemid-101 .moduletable > h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25em;
}

.itemid-101 .btn-link {
    font-size: 14px;
}

@media(min-width: 768px) {
    .cntr-home-news .latestnews .item {
        min-height: 185px;
    }

    .cntr-home-news .latestnews .item:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
}

@media(max-width: 767px) {
    .cntr-home-news .latestnews .latestnews-row {
        width: 100%;
        float: none;
    }

    .cntr-home-news .latestnews .latestnews-row:nth-child(1) {
        border: none;
        padding-right: 0;
    }

    .cntr-home-news .latestnews .latestnews-row:nth-child(2) {
        padding-left: 0;
    }
}


/* Видео на главной */

.cntr-home-video.latestnews .item-image img {
    position: relative;
    left: -13px;
}


/* Главные новости по главной */

.populars-list h3 a {
    transition: color .25s;
}


/* Социальные сети */

.cntr-social-links ul {
    margin: 0;
    padding: 0;
}

.cntr-social-links ul:after {
    content: '';
    display: block;
    clear: both;
}

.cntr-social-links ul li {
    list-style: none;
    float: left;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.cntr-social-links ul li a {
    display: block;
    width: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    transition: opacity .25s;
}


/* Поиск */

.nav-search a {
    font-size: 14px;
    transition: opacity .25s;
}


/* Сферы деятельности на главной */

.t3-sections .acm-features.style-1 .features-item-inner .features-action,
.t3-sections .acm-features.style-1 .features-item-inner ul {
    max-height: none;
}

.t3-sections .acm-features.style-1 .features-item-inner:hover .features-action,
.t3-sections .acm-features.style-1 .features-item-inner:hover ul {
    max-height: none;
}

.t3-sections .acm-features.style-1 .features-item-inner .features-content {
    top: 12%;
    transform: none;
    -webkit-transform: none;
}

.t3-sections .acm-features.style-1 .features-item-inner:hover .features-content {
    margin-top: -20px;
}

.t3-sections .acm-features.style-1 .features-item-inner .features-content ul li a {
    transition: color .25s;
}

.t3-sections .acm-features .owl-controls .owl-buttons > div {
    transition: color .25s, background-color .25s;
}

.t3-sections .acm-features .owl-controls .owl-buttons > div .fa {
    color: #fff;
}

@media(max-width: 1500px) {
    .t3-sections .acm-features.style-1 .features-item-inner .features-content {
        top: 20%;
    }
}

@media(max-width: 991px) {
    .t3-sections .acm-features.style-1 .features-item-inner .features-content {
        top: 15%;
    }
}

@media(max-width: 767px) {
    .t3-sections .acm-features.style-1 .features-item-inner .features-content {
        top: 15%;
    }

    .t3-sections .acm-features.style-1 .features-item-inner:hover .features-content {
        margin-top: -0;
    }
}


/* Фото дня - Модуль */

div.category-events .intro-image a {
    display: block;
}

div.category-events .event-introtext {
    margin-bottom: 15px;
}

div.category-events .event-info span i {
    text-align: center;
}

div.category-events .event-info span a,
.blog.events-blog .event-info span a {
    color: #58bd7a;
    border-bottom: 1px solid #58bd7a;
    transition: border-color .25s;
}

div.category-events .event-info span a:hover,
.blog.events-blog .event-info span a:hover {
    border-color: transparent;
}

.mfp-content figure figcaption {
    margin: 0;
    padding: 0;
}


/* Фото дня - Категория */

.blog.events-blog .item-image {
    padding: 0;
}

.blog.events-blog .event-date {
    margin-bottom: 15px;
}

.blog.events-blog .article-title {
    color: #a22631;
}

@media(max-width: 767px) {
    .blog.events-blog article {
        padding-bottom: 20px;
        border-bottom: 1px dashed #eee;
    }
}


/* Мероприятия на главной */

.cntr-home-event h4 a {
    display: block;
    transition: opacity .25s;
}

.cntr-home-event .btn-link {
    transition: opacity .25s;
}

.cntr-home-event a.mod-articles-category-date {
    font-size: 11px;
    text-transform: uppercase;
    opacity: 0.5;
    filter: alpha(opacity=50);
    margin: 0 11px 0 0 !important;
    display: inline-block;
    color: #fff;
}

.cntr-home-event a.mod-articles-category-date:hover {
    opacity: 1;
}


/* Блок модулей */

.moduletable.mod-border {
    padding: 20px;
}

@media (max-width: 576px) {
    .spotlight-bottom .acm-spotlight .col .module-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
}


/* Виджеты соцсетей */

.cntr-social-widjets .owl-carousel {
    padding: 0;
}

.cntr-social-widjets .owl-theme .owl-controls .owl-page span {
    background: #222c54;
}

.cntr-social-widjets .owl-carousel .owl-item iframe {
    width: 100%;
}

.cntr-social-pagination ul {
    padding: 0;
    margin-bottom: 20px;
    text-align: center;
}

.cntr-social-pagination ul li {
    display: inline-block;
    margin-right: 10px;
}

.cntr-social-pagination ul li:last-child {
    margin-right: 0;
}

.cntr-social-pagination ul li i {
    width: 32px;
    height: 32px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    background: red;
}

.cntr-social-pagination ul li .fa-twitter {
    background: #55acee;
}

.cntr-social-pagination ul li .fa-facebook {
    background: #3b5999;
}

.cntr-social-pagination ul li .fa-vk {
    background: #45688e;
}


/* Баннеры 1 && Список категорий */

.cntr-home-banners1 {
    margin-top: 40px;
}

.cntr-home-banners1 > h3 {
    border-top: none;
    margin-bottom: 40px;
}

.cntr-home-banners1 .cntr-banner,
.categories-list .cntr-banner {
    position: relative;
    display: block;
    border: 1px solid #eeeeee;
    padding: 30px 20px 30px 100px;
    margin-bottom: 30px;
    min-height: 152px;
}

.cntr-home-banners1 .cntr-banner img,
.categories-list .cntr-banner img {
    position: absolute;
    left: 18px;
    top: 30px;
    width: 64px;
    height: 64px;
}

.cntr-home-banners1 .cntr-banner span,
.categories-list .cntr-banner h3 {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.25em;
    color: #222222;
    transition: color .25s;
    margin: 0;
}

.cntr-home-banners1 .cntr-banner:hover span,
.categories-list .cntr-banner:hover h3 {
    color: #a22631;
}

@media(max-width: 991px) {

    .cntr-home-banners1 .cntr-banner span,
    .categories-list .cntr-banner h3 {
        font-size: 18px;
    }
}

@media(max-width: 767px) {

    .cntr-home-banners1 .cntr-banner,
    .categories-list .cntr-banner {
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 130px;
    }

    .cntr-home-banners1 .cntr-banner img,
    .categories-list .cntr-banner img {
        top: 20px;
    }
}


/* Слайдер баннеров */

.cntr-home-banners2 {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 40px;
}

.cntr-home-banners2 .owl-carousel {
    padding: 0;
}

.cntr-home-banners2 .owl-carousel .owl-item {
    padding: 0 15px;
}

.cntr-home-banners2 .cntr-banner {
    display: block;
    border: 1px solid #eeeeee;
    text-align: center;
    padding: 20px;
    height: 152px;
    line-height: 112px;
}

.cntr-home-banners2 .cntr-banner img {
    display: inline;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}


/* Список категорий */

.categories-list .category-item .cat-detail {
    display: block;
    padding: 0;
    border: none;
}

.categories-list .category-item .cat-intro-image img {
    width: 100%;
    max-width: 400px;
}

.categories-list .category-item .item-title {
    display: block;
    font-size: 18px;
    line-height: 1.5em;
    color: #222222;
    transition: color .25s;
}

.categories-list .category-item:hover .item-title {
    color: #a22631;
}

.item-page .article-content table thead tr th {
    vertical-align: middle;
    text-align: center;
}


/* Список материалов */

.category.table {
    background: none;
    border: none;
}

.category.table tr,
.category.table tr:hover {
    background: none !important;
}

.category.table tr td {
    background: 0;
    border: none;
    padding: 0 0 16px 0;
}

.category.table tr td a,
.cntr-link a,
.su-spoiler-title h3 {
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #a22631;
    font-size: 18px;
    font-weight: 400 !important;
    line-height: 1.25em;
    text-decoration: underline;
    transition: color .25s;
}

.category.table tr td a:hover,
.cntr-link a:hover,
.su-spoiler-title h3:hover {
    color: #333;
}

.cntr-link {
    margin-bottom: 16px;
}


/* Категория */

.category-desc {
    font-size: 16px;
    font-weight: 300;
    color: #444;
}

.category-desc h2 {
    font-size: 28px;
}

.category-desc a {
    font-weight: 500;
}

.category-desc ul,
.category-desc ol {
    margin-bottom: 20px;
}

.category-desc ul li,
.category-desc ol li {
    margin-bottom: 5px;
}

.category-desc table thead tr th {
    vertical-align: middle;
    text-align: center;
}


/* Главное меню */

.t3-megamenu .mega-dropdown-menu {
    padding: 15px 5px;
}

.t3-megamenu .mega-dropdown-inner .col-xs-12 {
    /*padding: 0;*/
}

.t3-megamenu [data-id="259"] .mega-dropdown-menu {
    width: 700px;
}

.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
    font-weight: 500;
}

.t3-header .navbar-toggle {
    margin-top: 0;
}

@media (max-width: 991px) {
    .t3-header.affix {
        padding: 10px 0 !important;
    }

    .t3-header.affix .logo-image img {
        height: 40px;
    }
}


/* Голосования (ACM) */

.acm-cta.style-1 {
    color: #ffffff;
}

.acm-cta.style-1.bg-image {
    /*
    padding-bottom: 96px;
    padding-top: 96px;
*/
}

.acm-cta.style-1 .cta-showcase-header {
    color: #ffffff;
    margin: 0 0 33px;
    padding-bottom: 33px;
    position: relative;
    line-height: 1.5;
}

.acm-cta.style-1 .cta-showcase-header:after {
    content: "";
    display: block;
    border-bottom: 2px solid #a22631;
    width: 30px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
}

.acm-cta.style-1 .cta-showcase-intro {
    line-height: 1.6;
}

.acm-cta.style-1 .cta-showcase-actions {
    margin-top: 44px;
}

.acm-cta.style-1 .cta-showcase-actions a {
    display: inline-block;
}

.acm-cta.style-1 .cta-showcase-item {
    background: #222c54;
    padding: 32px;
    text-align: center;
}

.acm-cta.style-1 div.pull-left .cta-showcase-item {
    text-align: left;
}

.acm-cta.style-1 div.pull-left .cta-showcase-item .cta-showcase-header:after {
    left: 0;
    margin: 0;
}

.acm-cta.style-1 div.pull-right .cta-showcase-item {
    text-align: right;
}

.acm-cta.style-1 div.pull-right .cta-showcase-item .cta-showcase-header:after {
    right: 0;
    left: auto;
    margin: 0;
}

.acm-cta.style-1.light {
    color: #555555;
}

.acm-cta.style-1.light .cta-showcase-header {
    color: #222222;
}

@media screen and (min-width: 768px) {
    .acm-cta.style-1 .cta-showcase-item {
        /*        padding: 96px;*/
    }
}

@media screen and (min-width: 1200px) {
    .acm-cta.style-1.bg-image {
        background-attachment: fixed;
    }
}


/* Голосования */

.cntr-poll .acm-cta .col-lg-10.pull-left {
    width: 70%;
}

.cntr-poll .acm-cta .cntr-poll .polling_container_wrapper[id^="mod_10000"] {
    width: auto !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .polling_name {
    margin: 0 0 33px 0;
    padding: 0 0 33px 0 !important;
    position: relative;
    line-height: 1.25 !important;
    text-shadow: none !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .polling_name:after {
    content: "";
    display: block;
    border-bottom: 2px solid #a22631;
    width: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .polling_ul {
    margin: 0 0 33px 0 !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .polling_ul li {
    padding: 0 !important;
    margin: 0 0 10px 0 !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_name label {
    text-shadow: none !important;
    margin-top: 3px;
}

.cntr-poll .polling_container_wrapper .answer_input a {
    background: none !important;
    border: 2px solid #a22631 !important;
    width: 24px !important;
    height: 24px !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_input input[checked] + a {
    background: url(data:image/svg+xml;
 base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNDIuMzU3IDM0Mi4zNTciPjxwb2x5Z29uIGZpbGw9IiNhMjI2MzEiIHBvaW50cz0iMjkwLjA0LDMzLjI4NiAxMTguODYxLDIwNC40MjcgNTIuMzIsMTM3LjkwNyAwLDE5MC4yMjYgMTE4Ljg2MiwzMDkuMDcxIDM0Mi4zNTcsODUuNjA2Ii8+PC9zdmc+) center center no-repeat !important;
    background-size: 18px 18px !important;
}

/*
.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_input a div {
    display: none;
}
*/

.checkbox_part1 {
    position: absolute !important;
    border: none !important;
    top: 7px !important;
    left: 3px !important;
    z-index: 2 !important;
    width: 6px;
    height: 0px;
    display: block;
    line-height: 0 !important;
    overflow: hidden !important;
    zoom: 1;
}

.checkbox_part2 {
    position: absolute !important;
    border: none !important;
    bottom: 3px !important;
    left: 9px !important;
    z-index: 2 !important;
    width: 6px;
    height: 0px;
    display: block;
    line-height: 0 !important;
    overflow: hidden !important;
    zoom: 1;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_votes_data {
    text-shadow: none !important;
    margin-bottom: 10px !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_votes_data span {
    text-shadow: none !important;
}

.cntr-poll .polling_container_wrapper[id^="mod_10000"] .answer_navigation {
    background: #a22631 !important;
}

.cntr-poll .polling_container_wrapper .polling_bottom_wrapper1 [type="button"] {
    float: none !important;
    display: inline-block !important;
    text-transform: uppercase;
    text-shadow: none !important;
}

.cntr-poll [id^="answer_votes_data_count"] {
    display: none;
}

@media (max-width: 767px) {
    .cntr-poll .polling_container_wrapper[id^="mod_10000"] .polling_bottom_wrapper1 [type="button"] {
        padding: 10px 15px;
    }
}


/* Модули в футере */

.t3-footnav-2 .t3-module .module-title {
    font-weight: 500;
}

.t3-footnav-2 .t3-module p,
.t3-footnav-2 .t3-module li {
    color: rgba(255, 255, 255, 0.6);
    font-weight: 300;
}

.t3-footnav-2 .t3-module strong {
    font-weight: 500;
}

.t3-footnav-2 .t3-module a {
    opacity: 1 !important;
    color: rgba(255, 255, 255, 0.6) !important;
    transition: color .25s;
}

.t3-footnav-2 .t3-module a:hover {
    color: #fff !important;
}

.t3-footnav-2 .t3-module .address {
    opacity: 1;
}

.t3-footnav-2 .t3-module .address p {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    #t3-footer {
        text-align: center;
    }
}


/* Баннеры в футере */

.cntr-banners3 ul {
    font-size: 0;
}

.cntr-banners3 ul li {
    display: inline-block;
    margin: 0 10px 10px 0;
}

.cntr-banners3 ul li a {
    display: inline-block;
}

.cntr-banners3 ul li a img {
    height: 55px;
    width: auto;
}

@media (max-width: 1199px) {
    .cntr-banners3 ul {
        text-align: center;
    }

    .cntr-banners3 ul li {
        margin: 0 5px 10px 5px;
    }
}


/* Наверх */

.back-to-top .btn,
.back-to-top .btn:focus {
    outline: none;
}


/* Копирайты */

.t3-copyright {
    font-weight: 300;
}

p.wi {
    font-weight: 300;
    color: rgba(255, 255, 255, 0.6);
}

p.wi span,
p.wi a,
p.wi svg {
    display: inline-block;
    line-height: 20px;
    vertical-align: middle;
}

p.wi a {
    color: rgba(255, 255, 255, 0.6);
    margin-left: 5px;
}

p.wi a:hover {
    color: #fff;
}

p.wi a span {
    text-decoration: underline;
}

p.wi a svg {
    width: 32px;
    height: 16px;
    fill: #a22630;
}


/* Структура Администрации */

.cntr-str .str-item {
    margin-bottom: 40px;
}

.cntr-str .str-item:after {
    content: '';
    display: block;
    clear: both;
}

.cntr-str .str-person {
    float: left;
    width: 30%;
    text-align: center;
}

.cntr-str .str-person-name {
    background: #eee;
    padding: 10px;
}

.cntr-str .str-info {
    width: 70%;
    padding-left: 20px;
    float: left;
}

.cntr-str .str-info p {
    text-align: left;
}

.cntr-str .str-info a {
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #a22631;
    font-size: 16px;
    line-height: 1.25em;
    text-decoration: none;
}

.cntr-str .str-info a:hover {
    color: #333;
}

.cntr-str p.str-title {
    margin-bottom: 0;
}

.cntr-str p.str-title a {
    font-size: 18px;
    color: #333;
}

.cntr-str p.str-title a:hover {
    color: #a22631;
}

@media (max-width: 500px) {
    .cntr-str .str-person {
        width: 100%;
        max-width: 255px;
        float: none;
        margin: 0 auto 20px auto;
    }

    .cntr-str .str-info {
        width: 100%;
        float: none;
        padding: 0;
    }

    .cntr-str .str-info p {
        text-align: center;
    }
}


/* Баннер в правой колонке */

.leader,
.leader:hover {
    display: block;
    background: #222c54;
    color: #ffffff
}

.leader .leader-content {
    padding: 20px 15px
}

.leader .leader-content h4 {
    color: #ffffff;
    margin-top: 0;
    font-size: 17px;
}

.leader .leader-content p {
    font-size: 13px
}

.leader .leader-content span {
    display: block
}

.leader .leader-content > :last-child {
    margin-bottom: 0;
}


/* Ссылки справа */

.nav-icon li a {
    padding-left: 12px;
    padding-right: 12px;
}

.nav-icon li a:hover i,
.nav-icon li a:focus i,
.nav-icon li a:active i {
    margin-right: 10px;
}


/* Модуль сайты предприятий */

.cntr-right-links .tags {
    margin-bottom: 10px;
}

.cntr-right-links .tags .label::before {
    display: none;
}


/* Мы в соцсетях справа */

.follow-social a i.fa-vk {
    background: #507299;
}

.follow-social a i.fa-odnoklassniki {
    background: #F6881F;
}

.follow-social a i.fa-instagram {
    background: #8a3ab9;
}


/* Контакты */

#cntr-map {
    min-height: 450px;
}

.cntr-page-contacts .contact-left {
    background: #f7f7f7;
    padding: 30px;
    margin-bottom: 20px;
}

.cntr-page-contacts .contact-left h3 {
    margin: 0 0 30px 0;
}

.cntr-page-contacts .contact-left p {
    text-align: left;
}

.cntr-page-contacts .contact-left .b {
    margin-top: 30px;
}

@media (max-width: 767px) {
    .cntr-page-contacts .contact-left {
        padding: 20px 15px;
    }
}


/* Электронные обращения */

.gbs3 {
    font-weight: 300;
}

.gbs3 label {
    font-weight: 500 !important;
}

.gbs3 .form-group .gcore-display-table {
    display: block !important;
}

.gbs3 .form-group .A {
    width: 100% !important;
    max-width: 600px;
}

.gbs3 .form-group .A[type="submit"] {
    text-transform: none;
    width: auto !important;
}

.gbs3 .form-group .gcore-label-top {
    margin-bottom: 10px !important;
}


/* Статистика */

.acm-stats.style-1 ul h1.stats-item-counter {
    font-family: "Times New Roman";
    font-size: 66px !important;
}

.acm-stats.style-1 ul .stats-asset {
    padding: 60px 50px !important;
}


/* Гостевая книга */

.com_phocaguestbook select,
.com_phocaguestbook textarea,
.com_phocaguestbook input {
    padding-left: 15px;
    padding-right: 15px;
}

.com_phocaguestbook .su-shortcodes-loaded .alert.alert-warning {
    padding: 15px;
    text-align: left;
}

.com_phocaguestbook .alert-message {
    background: none;
}

.com_phocaguestbook .alert-warning .alert-message {
    color: #c09853;
}

.com_phocaguestbook .alert-success .alert-heading {
    display: none;
}

.com_phocaguestbook .pgb-comment:after {
    content: 'Ответ';
}

.com_phocaguestbook h4.pgb_font {
    margin-bottom: 30px;
}

.com_phocaguestbook .star {
    color: #cc0000;
}

.com_phocaguestbook .btn i {
    line-height: 13px;
    vertical-align: top;
    display: inline-block;
}

.com_phocaguestbook .pgb-captcha-in {
    display: inline-block;
    vertical-align: bottom;
    margin: 10px 5px 0 0;
}

.com_phocaguestbook #jform_guestbook_captcha {
    width: 100px;
    height: 30px;
    padding: 6px;
    margin: 10px 0 0 0;
    vertical-align: bottom;
}

.com_phocaguestbook #jform_guestbook_captcha + a {
    padding: 6px;
    vertical-align: bottom;
    margin: 10px 0 0 0;
}

.com_phocaguestbook blockquote {
    font-size: 16px;
    font-weight: 300;
}


/* Видео о районе */

.videos-blog .item-image a {
    display: block;
    position: relative;
}

.videos-blog .item-image a:after {
    content: '\f144';
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    display: block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    font-size: 100px;
    color: #fff;
    text-align: center;
    opacity: 0.7;
    transition: opacity .25s;
}

.videos-blog .item-image a:hover:after {
    opacity: 0.85;
}


/* Всплывающее окно с видео */

.cntr-iframe-mobile .mfp-iframe-holder .mfp-content {
    width: 400px;
    height: 714px;
}


/* Акордеон */

.su-spoiler.su-spoiler-style-default .su-spoiler-icon {
    color: #222;
}


/* Очертание района */

#cntr-map2 {
    height: 500px;
}


/* Гостевая книга */

.guestbook-description {
    margin-bottom: 20px;
}


/* Выборы */

.cntr-vybory.vybory-2020 a{
    color: inherit;
}
.cntr-vybory.vybory-2020 a:hover{
    color: #333!important;
}

.cntr-vybory h2 {
    margin: 1.25em 0 0.75em 0;
}

.cntr-vybory p {
    margin-bottom: 16px;
}

.cntr-vybory p a {
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #a22631;
    font-size: 18px;
    font-weight: 400 !important;
    line-height: 1.25em;
    text-decoration: underline;
    transition: color .25s;
}

.cntr-vybory p a:hover {
    color: #333;
}

.cntr-vybory p a:before {
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}

.cntr-vybory hr {
    border-top: 1px solid #a22631;
}


/* TEMP */

.cntr-home-hot .row > :first-child .content-item .content-meta {
    display: none;
}

.cntr-home-hot .row > :last-child .content-item .content-meta {
    display: none;
}

.cntr-btn-slider {
    background: #a22630;
    font-size: 15px;
}

.cr-zoom-photo {
    display: inline-block;
    width: 49%;
}

.cr-zoom-photo .image {
    position: relative;
}

.cr-zoom-photo .image .wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(162, 38, 49, 0.8);
    background-image: url(/images/ikonki/zoom-in.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
    transition: .3s;
}

.cr-zoom-photo:hover .image .wrapper {
    opacity: 1;
}

.cr-zoom-photo:nth-child(odd) {
    padding-right: 15px;
}

.cr-zoom-photo:nth-child(even) {
    padding-left: 15px;
}

.rrssb-ok > a > span.rrssb-icon > svg {
    left: 0;
}

.cr-share-article .rrssb-text {
    display: none;
}

.cr-share-article .rrssb-buttons li {
    padding: 0;
    width: 60px !important;
    height: 60px;
}

.cr-share-article .rrssb-buttons li a {
    border-radius: 0;
    padding: 0 !important;
}

.cr-share-article .rrssb-buttons li a .rrssb-icon {
    width: 100%;
    left: 0;
    padding: 15px;
}

.cr-share-article .rrssb-buttons li a .rrssb-icon svg {
    width: 100%;
    height: 100%;
}

.cr-share-article .rrssb-whatsapp,
.cr-share-article .rrssb-viber {
    display: none;
}

.print-but {
    font-size: 60px !important;
}

@media print {

    #t3-content > div > article > section > div.custom,
    #t3-footer > div > div > div:nth-child(2),
    #t3-mainbody > div > div.t3-sidebar.t3-sidebar-right.col-xs-12.col-sm-4.col-md-3,
    body > div.t3-wrapper > div.wrap.t3-masthead > div > div > div > ol,
    #t3-content > div > article > aside > dl > dd,
    body > div.t3-wrapper > div.wrap.t3-topbar,
    a {
        display: none
    }

    body > div.t3-wrapper > div.wrap.t3-masthead > div > div,
    #t3-content {
        padding: 0;
    }

    #t3-mainbody {
        padding-top: 0;
    }

    img {
        page-break-after: always;
    }

    #t3-content > div > article > section {
        page-break-after: always;
    }

    a:after {
        content: "" !important;
    }
}



div.moduletable.spotlight-top,
div.moduletable.spotlight-bottom {
    position: relative;
}


.moduletable.cntr-home-news {
    background-color: #fff;
    padding: 1px 15px;
}

.moduletable.mod-mission.mod-border,
.moduletable.spotlight-bottom > .acm-spotlight > div > .row,
.moduletable.cntr-home-banners1 > .row > div > a,
.moduletable.cntr-home-banners2 > div > div > div > div > a {
    background-color: #fff;
}

.latestnews.recently-list.cntr-home-actual.cntr-home-video,
.spotlight-bottom .acm-spotlight .col > div {
    padding-bottom: 10px;
}

.wrap.t3-sections > div {
    z-index: 2;
}

.cntr-home-news-events .latestnews .latestnews-row {
    width: 50%;
    /*    width: 33.3%;*/
    padding: 15px !important;
}

.cntr-home-news-events .latestnews .item + .item {
    /*    margin-top: auto;*/
}

.cntr-home-news-events .item.clearfix {
    max-width: 200px;
    max-height: 200px;
    padding: 0;
    border: none;
    position: relative;
    overflow: hidden;
    /*    float: left;*/
    margin: 10px !important;
}

.cntr-home-news-events .item-image {
    width: 100%;
    height: 100%;
    margin: auto !important;
}

.cntr-home-news-events .item-image > a::before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    transition: .25s;
}

.cntr-home-news-events img {
    width: 100%;
    transition: .25s;
}

.cntr-home-news-events .item.clearfix:hover img {
    width: 120%;
}

.cntr-home-news-events .content-item {
    position: absolute;
    width: 100%;
    padding: 0 10px !important;
    text-align: center;
    bottom: 0;
}

.cntr-home-news-events .content-item a {
    color: #fff !important;
    font-size: 14px;
}

.cntr-home-news-events .cntr-list-readmore {
    padding-left: 20px;
    padding-bottom: 15px;
}

.cntr-vybory-button a {
    position: relative;
    display: inline-block;
    background: #a22631;
    border: 2px solid #a22631;
    color: #fff!important;
    height: 70px;
    margin: 10px;
    width: calc(50% - 30px);
    text-align: center;
    transition: .25s all;
}

.cntr-vybory-button a:hover {
    background: none;
    color: #a22631!important;
}

.cntr-vybory-button span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}

.ersp-bum a {
    display: block;
}

/*
#appeal-ul p,
#appeal-fl p {
    margin: 22px 0 10px 0;
}

.appeal-fl,
.appeal-fl {
    color: #666;
}

#appeal-ul textarea,
#appeal-fl textarea,
#appeal-ul input,
#appeal-fl input {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 100% !important;
    max-width: 600px;
}

#appeal-ul textarea,
#appeal-fl textarea {
    height: 114px;
}
*/


.dom-bez-nasiliya {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.dom-bez-nasiliya iframe {
    width: 50%;
    padding: 0 15px;
    height: 200px;
}

.mod-languages {
    height: 40px;
    line-height: 35px;
    display: inline-block;
    float: right;
}

.mod-languages ul {
    height: 100%;
}

.mod-languages li {
    margin: 0 10px 0 0 !important;
}

.mod-languages .lang-active a {
    opacity: 1;
}

.mod-languages img {
    border: 1px solid #fff !important;
    border-radius: 100%;
    padding: 1px;
}

.intro-9-may {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 225px;
    height: auto;
}

@media (max-width: 1199px) {
    .cntr-vybory-button a {
        display: block;
        width: 400px;
    }

    .mod-languages {
        float: left;
    }

    .cntr-vybory-button a {
        display: block;
        width: 400px;
    }

    .intro-9-may {
        width: 200px;
        height: auto;
        right: 75px;
    }
}

@media (max-width:992px) {
    .cntr-home-news-events .item.clearfix {
        max-width: 50%;
        max-height: none;
    }

    .cntr-vybory-button a {
        width: 90%;
        margin: 15px auto;
    }

    .dom-bez-nasiliya iframe {
        width: 100%;
        margin-bottom: 15px;
    }

    .acm-slideshow .owl-carousel .item {
        height: auto;
    }
}


@media(max-width: 767px) {
    .mostread.populars-list.cntr-home-hot.odd > .row > .col-xs-6 {
        width: 100%;
    }

    .dom-bez-nasiliya iframe {
        height: 300px;
    }

}

@media (max-width:672px) {

    .cntr-home-news-events .cntr-list-readmore {
        padding: 0;
        text-align: center;
    }

    .dom-bez-nasiliya iframe {
        height: 250px;
    }
}

@media(max-width: 500px) {
    .cntr-home-news-events .item.clearfix {
        max-width: 90% !important;
        max-height: 250px !important;
        width: 90%;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none;
    }

    .dom-bez-nasiliya iframe {
        height: 200px;
    }
}
